/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://stefanie.com.ec/wpsaab2/wp-content/uploads/2021/01/TEJIDO-08.png) !important;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
body { font-family: Raleway;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h1_styles function */
h1 { font-family: Raleway;font-style: normal;font-weight: 300;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h2_styles function */
h2 { font-family: Raleway;font-weight: 300;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h3_styles function */
h3 { font-family: Raleway;font-weight: 300;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h4_styles function */
h4 { font-family: Raleway;font-weight: 300;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h5_styles function */
h5 { font-family: Raleway;font-weight: 300;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h6_styles function */
h6 { font-family: Raleway;font-weight: 300;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_text_styles function */
p { font-family: Raleway;font-weight: 300;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_link_styles function */
a, p a { font-style: normal;font-weight: 300;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_smooth_page_transition_styles function */
.qodef-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_smooth_page_transition_styles function */
.qodef-st-loader .pulse, .qodef-st-loader .double_pulse .double-bounce1, .qodef-st-loader .double_pulse .double-bounce2, .qodef-st-loader .cube, .qodef-st-loader .rotating_cubes .cube1, .qodef-st-loader .rotating_cubes .cube2, .qodef-st-loader .stripes > div, .qodef-st-loader .wave > div, .qodef-st-loader .two_rotating_circles .dot1, .qodef-st-loader .two_rotating_circles .dot2, .qodef-st-loader .five_rotating_circles .container1 > div, .qodef-st-loader .five_rotating_circles .container2 > div, .qodef-st-loader .five_rotating_circles .container3 > div, .qodef-st-loader .atom .ball-1:before, .qodef-st-loader .atom .ball-2:before, .qodef-st-loader .atom .ball-3:before, .qodef-st-loader .atom .ball-4:before, .qodef-st-loader .clock .ball:before, .qodef-st-loader .mitosis .ball, .qodef-st-loader .lines .line1, .qodef-st-loader .lines .line2, .qodef-st-loader .lines .line3, .qodef-st-loader .lines .line4, .qodef-st-loader .fussion .ball, .qodef-st-loader .fussion .ball-1, .qodef-st-loader .fussion .ball-2, .qodef-st-loader .fussion .ball-3, .qodef-st-loader .fussion .ball-4, .qodef-st-loader .wave_circles .ball, .qodef-st-loader .pulse_circles .ball { background-color: #e71e73;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php kloe_qodef_accordions_typography_styles function */
.qodef-accordion-holder .qodef-title-holder { font-family: Raleway;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/shortcodes/button/custom-styles/custom-styles.php kloe_qodef_button_typography_styles function */
.qodef-btn { font-family: Raleway;font-weight: 300;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/shortcodes/button/custom-styles/custom-styles.php kloe_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid { background-color: #e71e73;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/shortcodes/button/custom-styles/custom-styles.php kloe_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-bg):hover { background-color: #0089c1!important;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/shortcodes/tabs/custom-styles/custom-styles.php kloe_qodef_tabs_typography_styles function */
.qodef-tabs .qodef-tabs-nav li a { font-family: 1;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: Noto Sans;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-family: Noto Sans;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-family: Noto Sans;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-family: Noto Sans;background-color: rgba(255, 255, 255, 1);}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #868686;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #868686;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #868686;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #868686;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #868686;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { font-family: Noto Sans;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-family: Noto Sans;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kloe_qodef_fullscreen_menu_first_level_style function */
nav.qodef-fullscreen-menu > ul > li > a, nav.qodef-fullscreen-menu > ul > li > h6 { font-family: Noto Sans,sans-serif;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kloe_qodef_fullscreen_menu_second_level_style function */
nav.qodef-fullscreen-menu ul li ul li a, nav.qodef-fullscreen-menu ul li ul li h6 { font-family: Noto Sans,sans-serif;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kloe_qodef_fullscreen_menu_third_level_style function */
nav.qodef-fullscreen-menu ul li ul li ul li a { font-family: Noto Sans,sans-serif;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_header_top_bar_styles function */
.qodef-top-bar .qodef-grid .qodef-vertical-align-containers { background-color: rgba(231, 30, 115, 1);}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(231, 30, 115, 1);}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li > a { color: #0089c1;font-family: Raleway;font-style: normal;font-weight: 300;}

            .qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a{
             color: #0089c1;                             font-family: 'Raleway', sans-serif;
                         font-size: 15px;              font-style: normal;              font-weight: 600;                                     }
        
                    .qodef-page-header #lang_sel_list{
            font-family: 'Raleway', sans-serif !important;
            }
        
                    .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            .qodef-page-header #lang_sel ul li a:hover,
            .qodef-page-header #lang_sel_click > ul > li a:hover{
            color: #e71e73 !important;
            }
        
                    .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a{
            color: #e71e73;
            }
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
            .qodef-drop-down .second .inner ul,
            .qodef-drop-down .second .inner ul li ul,
            .shopping_cart_dropdown,
            li.narrow .second .inner ul,
            .qodef-main-menu.qodef-default-nav #lang_sel ul ul,
            .qodef-main-menu.qodef-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .qodef-drop-down .wide.wide_background .second{
            background-color: #e71e73;
            background-color: rgba(231,30,115,1);
            }

        
        
        
        
                    .qodef-drop-down .second{
            border-top: 0 !important;
            }
        
                
        

        

        
        
                    .qodef-drop-down .second .inner > ul > li > a,
            .qodef-drop-down .second .inner > ul > li > h4,
            .qodef-drop-down .wide .second .inner > ul > li > h4,
            .qodef-drop-down .wide .second .inner > ul > li > a,
            .qodef-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .qodef-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .qodef-main-menu.qodef-default-nav #lang_sel ul li li a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul li ul li a,
            .qodef-main-menu.qodef-default-nav #lang_sel ul ul a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul ul a{
             color: #ffffff;                             font-family: 'Raleway', sans-serif !important;
                         font-size: 16px;                          font-style: normal;              font-weight: 300;                                     }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #ffffff;
            }
        
                    .qodef-drop-down .second .inner > ul > li:hover > a,
            .qodef-drop-down .wide .second ul li ul li.menu-item-has-children:hover > a,
            .qodef-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
            .qodef-main-menu.qodef-default-nav #lang_sel ul li li:hover a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul li ul li:hover a,
            .qodef-main-menu.qodef-default-nav #lang_sel ul li:hover > a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul li:hover > a{
            color: #1e73be !important;
            }
        
        
        
                    .qodef-drop-down .wide .second .inner > ul > li > a{
             color: #ffffff;                             font-family: 'Raleway', sans-serif !important;
                         font-size: 15px;                          font-style: normal;              font-weight: 300;                                     }
        
                    .qodef-drop-down .wide .second .inner > ul > li:hover > a {
            color: #1e73be !important;
            }
        
        
        
                    .qodef-drop-down .second .inner ul li.sub ul li a{
             color: #ffffff;                              font-family: 'Raleway', sans-serif;
                         font-size: 16px;                           font-style: normal;                font-weight: 300;                                      }
                            .qodef-drop-down .second .inner ul li.sub ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next),
            .qodef-drop-down .second .inner ul li ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next){
            color: #1e73be !important;
            }
        
        
                    .qodef-drop-down .wide .second .inner ul li.sub ul li a,
            .qodef-drop-down .wide .second ul li ul li a{
                                        font-family: 'Raleway', sans-serif;
                                                 font-style: normal;                font-weight: 300;                                      }
                
        /* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/header/custom-styles/mobile-header.php kloe_qodef_mobile_header_general_styles function */
.qodef-mobile-header .qodef-mobile-header-inner { height: 80px;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/header/custom-styles/mobile-header.php kloe_qodef_mobile_navigation_styles function */
.qodef-mobile-header .qodef-mobile-nav a, .qodef-mobile-header .qodef-mobile-nav h4 { font-family: Raleway;font-style: normal;font-weight: 700;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/header/custom-styles/mobile-header.php kloe_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { max-height: 72px;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/search/custom-styles/search.php kloe_qodef_search_text_styles function */
.qodef-search-slide-header-bottom input[type="text"], .qodef-search-cover input[type="text"], .qodef-fullscreen-search-holder .qodef-search-field, .qodef-search-slide-window-top input[type="text"] { font-family: Raleway, sans-serif;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/search/custom-styles/search.php kloe_qodef_search_label_styles function */
.qodef-fullscreen-search-holder .qodef-search-label { font-family: Raleway, sans-serif;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/sidearea/custom-styles/sidearea.php kloe_qodef_side_area_slide_from_right_type_style function */
.qodef-side-menu-slide-from-right .qodef-side-menu { right: -30%;width: 30%;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/sidearea/custom-styles/sidearea.php kloe_qodef_side_area_title_styles function */
.qodef-side-menu-title h4, .qodef-side-menu-title h5 { font-family: Raleway, sans-serif;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/sidearea/custom-styles/sidearea.php kloe_qodef_side_area_text_styles function */
.qodef-side-menu .widget, .qodef-side-menu .widget.widget_search form, .qodef-side-menu .widget.widget_search form input[type="text"], .qodef-side-menu .widget.widget_search form input[type="submit"], .qodef-side-menu .widget h6, .qodef-side-menu .widget h6 a, .qodef-side-menu .widget p, .qodef-side-menu .widget li a, .qodef-side-menu .widget.widget_rss li a.rsswidget, .qodef-side-menu #wp-calendar caption,.qodef-side-menu .widget li, .qodef-side-menu h3, .qodef-side-menu .widget.widget_archive select, .qodef-side-menu .widget.widget_categories select, .qodef-side-menu .widget.widget_text select, .qodef-side-menu .widget.widget_search form input[type="submit"], .qodef-side-menu #wp-calendar th, .qodef-side-menu #wp-calendar td, .qodef-side-menu .q_social_icon_holder i.simple_social { font-family: Raleway, sans-serif;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/title/custom-styles/title.php kloe_qodef_title_area_typography_style function */
.qodef-title .qodef-title-holder h1 { font-family: Raleway;font-weight: 400;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/title/custom-styles/title.php kloe_qodef_title_area_typography_style function */
.qodef-title .qodef-title-holder .qodef-subtitle { font-family: Raleway;font-weight: 100;}

/* generated in /home4/stefanieec/public_html/wpsaab2/wp-content/themes/kloe/framework/modules/title/custom-styles/title.php kloe_qodef_title_area_typography_style function */
.qodef-title .qodef-title-holder .qodef-breadcrumbs a, .qodef-title .qodef-title-holder .qodef-breadcrumbs span { font-family: Raleway;}

